won't open OneDrive files: "api_deprecated"

Post your questions, bug reports and suggestions here for TextMaker HD for Android.

Moderator: SoftMaker Team

Post Reply
Calboy87
Posts: 1
Joined: Sat Nov 09, 2019 9:16 am

won't open OneDrive files: "api_deprecated"

Post by Calboy87 » Sat Nov 09, 2019 9:33 am

Hi all. Newbie here, using TextMaker Basic on Android 8 Samsung Tab A. When trying to open file from OneDrive got mssg:
"api_deprecated: This API is no longer supported. Please see https://aka.ms/livesdkmigration for info about migrating your application to MS Graph."
Website is going into some technical details, too hard for me to understand. Anybody face such problem and can provide the solution, please? Same problem with PlanMaker HD Basic, no problem connecting to other cloud services. Appreciate any help

miguel-c
SoftMaker Team
SoftMaker Team
Posts: 441
Joined: Wed Jun 05, 2019 12:02 pm

Re: won't open OneDrive files: "api_deprecated"

Post by miguel-c » Sat Nov 09, 2019 11:47 pm

Hi, that is a known problem. Unfortunately, it will only be fixed in the new version that we will release a few months from now.

Post Reply

Return to “TextMaker HD”